Recovering from basic errors

A printer error has occurred

An error has occurred with the USB drive. Please remove and reinsert drive.

Cartridge, imaging unit mismatch [41.xy]

Cartridge low [88.xy]

Cartridge nearly low [88.xy]

Cartridge very low, [x] estimated pages remain [88.xy]

Change [paper source] to [x]

Close front door

Communication failure

Complex page, some data may not have printed [39]

Credentials invalid. Print job canceled.

Defective flash detected [51]

Disk must be formatted for use in this device

Error reading flash drive and hub

Imaging unit low [84.xy]

Imaging unit nearly low [84.xy]

Imaging unit very low, [x] estimated pages remain [84.xy]

Incorrect paper size, open [paper source] [34]

Insufficient memory for Flash Memory Defragment operation [37]

Insufficient memory to collate job [37]

Insufficient memory to support Resource Save feature [35]

Load [paper source] or load manual feeder

Maintenance kit low [80.xy]

Maintenance kit nearly low [80.xy]

Maintenance kit very low, [x] estimated pages remain [80.xy]

Memory full [38]

Network [x] software error [54]

Non-genuine supply

Not enough free space in flash memory for resources [52]

PPDS font error [50]

Print quota exceeded. Print job canceled.

Print quota exceeded. Print job incomplete.

Printer had to restart. Last job may be incomplete.

Remove paper from standard output bin

Replace cartridge, 0 estimated pages remain [88.xy]

Replace cartridge, printer region mismatch [42.xy]

Replace maintenance kit, 0 estimated pages remain [80.xy]

Replace unsupported cartridge [32.xy]

Replace unsupported imaging unit [32.xy]

Some held jobs are not restored

Standard network software error [54]

Standard USB port disabled [56]

Supply missing or needs replacement

Too many flash options installed [58]

Too many trays attached [58]

Unformatted flash detected [53]


A printer error has occurred

Check the printer status from the printer control panel. If necessary, follow the recovery instructions.

For more information, contact your system support person.


An error has occurred with the USB drive. Please remove and reinsert drive.

Try one or more of the following:

  • Remove and reinsert the flash drive.

  • If the error message remains, the flash memory may be defective and require replacement.


Cartridge, imaging unit mismatch [41.xy]

  1. Check if the toner cartridge and imaging unit are both MICR (Magnetic Imaging Content Recording) or non-MICR supplies.

    Note: For a list of supported supplies, see the “Ordering supplies” section of the User's Guide or visit www.lexmark.com.

  2. Change the toner cartridge or imaging unit so that both are MICR or non-MICR supplies.

Notes:

  • Use MICR toner cartridge and imaging unit for printing checks and other similar documents.
  • Use non-MICR toner cartridge and imaging unit for regular print jobs.


Cartridge low [88.xy]

You may need to order a toner cartridge. If necessary, select Continue on the printer control panel to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Cartridge nearly low [88.xy]

If necessary, select Continue on the printer control panel to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Cartridge very low, [x] estimated pages remain [88.xy]

You may need to replace the toner cartridge very soon. For more information, see the “Replacing supplies” section of the User’s Guide.

If necessary, select Continue on the printer control panel to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Change [paper source] to [x]

Change [paper source] to [custom string] load [paper orientation]

Change [paper source] to [custom type name] load [orientation]

Change [paper source] to [paper size] load [orientation]

Change [paper source] to [paper type] [paper size] load [orientation]


Change [paper source] to [custom string] load [paper orientation]

Try one or more of the following:

  • Load the correct size and type of paper in the tray, then verify that the paper size and type settings are specified in the Paper menu on the printer control panel, and then select Finished changing paper. For non-touch-screen printer models, press the select button to confirm.

  • Cancel the print job.


Change [paper source] to [custom type name] load [orientation]

Try one or more of the following

  • Load the correct paper size and type in the tray, verify the paper size and type settings are specified in the Paper menu on the printer control panel, and then select Finished changing paper. For non-touch-screen printer models, press the select button to confirm.

  • Cancel the print job.


Change [paper source] to [paper size] load [orientation]

Try one or more of the following:

  • Load the correct paper size and type in the tray, verify the paper size and type settings are specified in the Paper menu on the printer control panel, and then select Finished changing paper. For non-touch-screen printer models, press the select button to confirm.

  • Cancel the print job.


Change [paper source] to [paper type] [paper size] load [orientation]

Try one or more of the following:

  • Load the correct paper size and type in the tray, verify the paper size and type settings are specified in the Paper menu on the printer control panel, and then select Finished changing paper. For non-touch-screen printer models, press the select button to confirm.

  • Cancel the print job.


Close front door

Close the front door of the printer.


Communication failure

Try one or more of the following:

Make sure the printer is turned on
Check the USB connection

  • Make sure the printer is connected to the computer through a USB cable.

  • Make sure you are using a recommended USB cable.

    For more information, visit http://support.lexmark.com or contact your system support person.

Check the Ethernet connection

  • Check the connectors on each end of the Ethernet cable for any obvious damage. If the cable is damaged, then use a new one.

  • Make sure that one end of the Ethernet cable is securely connected to the printer Ethernet port, and the other end to a network hub, router, or wall connection.

  • Make sure your network has connectivity and is working properly.

  • If you are using a VPN, then consider switching to a USB connection or consider printing when your session is finished.

  • Make sure all switches, hubs, routers, access points, and other connecting devices are turned on.

  • Make sure the IP address, gateway, and network mask are correct for your network.

    Print a network setup page from the printer to check the network settings.


Complex page, some data may not have printed [39]

Try one or more of the following:

  • From the printer control panel, select Continue to ignore the message and continue printing. For non-touch-screen printer models, press the select button to confirm.

  • Cancel the current print job. For non-touch-screen printer models, press the select button to confirm.

  • Install additional printer memory.


Credentials invalid. Print job canceled.

Enter the correct credentials or contact your system support person.


Defective flash detected [51]

Try one or more of the following:

  • Replace the defective flash memory card.

  • From the printer control panel, select Continue to ignore the message and continue printing. For non-touch-screen printer models, press the select button to confirm.

  • Cancel the current print job.


Disk must be formatted for use in this device

From the printer control panel, select Format disk to format the printer hard disk and clear the message. For non-touch-screen printer models, press the select button to confirm.

Note: Formatting deletes all the files stored in the printer hard disk.


Error reading flash drive and hub

Error reading USB drive. Remove USB.

Error reading USB hub. Remove hub.


Error reading USB drive. Remove USB.

An unsupported USB device is inserted. Remove the USB device, and then insert a supported one.


Error reading USB hub. Remove hub.

An unsupported USB hub has been inserted. Remove the USB hub, and then install a supported one.


Imaging unit low [84.xy]

You may need to order an imaging unit. If necessary, select Continue on the printer control panel to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Imaging unit nearly low [84.xy]

If necessary, select Continue on the printer control panel to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Imaging unit very low, [x] estimated pages remain [84.xy]

You may need to replace the imaging unit very soon. For more information, see the "Replacing supplies" section of the User’s Guide.

If necessary, select Continue on the printer control panel to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Incorrect paper size, open [paper source] [34]

Try one or more of the following:

  • Load the correct size of paper in the tray.

  • From the printer control panel, select Continue to clear the message and print using a different tray. For non-touch-screen printer models, press the select button to confirm.

  • Check the tray length and width guides and make sure the paper is loaded properly in the tray.

  • Make sure the correct paper size and type are specified in the Printing Preferences or in the Print dialog.

  • Make sure the paper size and type are specified in the Paper menu on the printer control panel.

  • Make sure that the paper size is correctly set. For example, if MP Feeder Size is set to Universal, then make sure the paper is large enough for the data being printed.

  • Cancel the print job.


Insufficient memory for Flash Memory Defragment operation [37]

Try one or more of the following:

  • From the printer control panel, select Continue to stop the defragmentation and continue printing. For non-touch-screen printer models, press the select button to confirm.

  • Delete fonts, macros, and other data from the printer memory.

  • Install additional printer memory.


Insufficient memory to collate job [37]

Try one or more of the following:

  • From the printer control panel, select Continue to print the part of the job already stored and begin collating the rest of the print job. For non-touch-screen printer models, press the select button to confirm.

  • Cancel the current print job.


Insufficient memory to support Resource Save feature [35]

Install additional printer memory or select Continue on the printer control panel to disable Resource Save, clear the message, and continue printing. For non-touch-screen printer models, press the select button to confirm.


Load [paper source] or load manual feeder

Load [paper source] with [custom string] [paper orientation]

Load [paper source] with [custom type name] [paper orientation]

Load [paper source] with [paper size] [paper orientation]

Load [paper source] with [paper type] [paper size] [paper orientation]

Load manual feeder with [custom string] [paper orientation]

Load manual feeder with [custom type name] [paper orientation]

Load manual feeder with [paper size] [paper orientation]

Load manual feeder with [paper type] [paper size] [paper orientation]


Load [paper source] with [custom string] [paper orientation]

Try one or more of the following:

  • Load the tray or feeder with the correct size and type of paper.

  • To use the tray that has the correct size or type of paper, select Finished loading paper on the printer control panel. For non-touch-screen printer models, press the select button to confirm.

    Note: If the printer finds a tray that has the correct size and type of paper, then it feeds from that tray. If the printer cannot find a tray that has the correct size and type of paper, then it prints from the default paper source.

  • Cancel the current job.


Load [paper source] with [custom type name] [paper orientation]

Try one or more of the following:

  • Load the tray or feeder with the correct size and type of paper.

  • To use the tray that has the correct size or type of paper, select Finished loading paper on the printer control panel. For non-touch-screen printer models, press the select button to confirm.

    Note: If the printer finds a tray that has the correct size and type of paper, then it feeds from that tray. If the printer cannot find a tray that has the correct size and type of paper, then it prints from the default paper source.

  • Cancel the current job.


Load [paper source] with [paper size] [paper orientation]

Try one or more of the following:

  • Load the tray or feeder with the correct size of paper.

  • To use the tray or feeder that has the correct size of paper, select Finished loading paper on the printer control panel. For non-touch-screen printer models, press the select button to confirm.

    Note: If the printer finds a tray that has the correct size and type of paper, then it feeds from that tray. If the printer cannot find a tray that has the correct size and type of paper, then it prints from the default paper source.

  • Cancel the current job.


Load [paper source] with [paper type] [paper size] [paper orientation]

Try one or more of the following:

  • Load the tray or feeder with the correct size and type of paper.

  • To use the tray or feeder that has the correct size and type of paper, select Finished loading paper on the printer control panel. For non-touch-screen printer models, press the select button to confirm.

    Note: If the printer finds a tray that has the correct size and type of paper, then it feeds from that tray. If the printer cannot find a tray that has the correct size and type of paper, then it prints from the default paper source.

  • Cancel the current job.


Load manual feeder with [custom string] [paper orientation]

Try one or more of the following:

  • Load the feeder with the correct size and type of paper.

  • Depending on your printer model, touch Continue or press the select button to clear the message and continue printing.

    Note: If no paper is loaded in the feeder when Continue or the select button is selected, then the printer automatically overrides the request, and then prints from an automatically selected tray.

  • Cancel the current job.


Load manual feeder with [custom type name] [paper orientation]

Try one or more of the following:

  • Load the multipurpose feeder with the correct size and type of paper.

  • Depending on your printer model, touch Continue or press the select button to clear the message and continue printing.

    Note: If no paper is loaded in the feeder when Continue or the select button is selected, then the printer manually overrides the request, and then prints from an automatically selected tray.

  • Cancel the current job.


Load manual feeder with [paper size] [paper orientation]

Try one or more of the following:

  • Load the multipurpose feeder with the correct size of paper.

  • Depending on your printer model, touch Continue or press the select button to clear the message and continue printing.

    Note: If no paper is loaded in the feeder when Continue or the select button is selected, then the printer manually overrides the request, and then prints from an automatically selected tray.

  • Cancel the current job.


Load manual feeder with [paper type] [paper size] [paper orientation]

Try one or more of the following:

  • Load the multipurpose feeder with the correct size and type of paper.

  • Depending on your printer model, touch Continue or press the select button to clear the message and continue printing.

    Note: If no paper is loaded in the feeder when Continue or the select button is selected, then the printer manually overrides the request, and then prints from an automatically selected tray.

  • Cancel the current job.


Maintenance kit low [80.xy]

You may need to order a maintenance kit. For more information, contact customer support at http://support.lexmark.com or your service representative. If necessary, select Continue to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Maintenance kit nearly low [80.xy]

For more information, contact customer support at http://support.lexmark.com or your service representative. If necessary, select Continue to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Maintenance kit very low, [x] estimated pages remain [80.xy]

You may need to replace the maintenance kit very soon. For more information, contact customer support at http://support.lexmark.com or your service representative.

If necessary, select Continue on the printer control panel to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Memory full [38]

Try one or more of the following:

  • From the printer control panel, select Cancel job to clear the message. For non-touch-screen printer models, press the select button to confirm.

  • Install additional printer memory.


Network [x] software error [54]

Try one or more of the following:

  • From the printer control panel, select Continue to continue printing. For non-touch-screen printer models, press the select button to confirm.

  • Turn off the printer, wait for about 10 seconds, and then turn the printer back on.

  • Update the network firmware in the printer or print server. For more information, contact customer support.


Non-genuine supply

Non-Lexmark [supply type], see User’s Guide [33.xy]


Non-Lexmark [supply type], see User’s Guide [33.xy]

Note: The supply type can be toner cartridge or imaging unit.

The printer has detected a non-Lexmark supply or part installed in the printer.

Your Lexmark printer is designed to function best with genuine Lexmark supplies and parts. Use of third-party supplies or parts may affect the performance, reliability, or life of the printer and its imaging components.

All life indicators are designed to function with Lexmark supplies and parts and may deliver unpredictable results if third-party supplies or parts are used. Imaging component usage beyond the intended life may damage your Lexmark printer or associated components.

Warning—Potential Damage: Use of third-party supplies or parts can affect warranty coverage. Damage caused by the use of third-party supplies or parts may not be covered by the warranty.

To accept any and all of these risks and to proceed with the use of non-genuine supplies or parts in your printer, press and hold the cancel button and the # button on the printer control panel simultaneously for 15 seconds.

For non-touch-screen printer models, press the select button and the cancel button on the printer control panel simultaneously for 15 seconds to clear the message and continue printing.

If you do not wish to accept these risks, then remove the third-party supply or part from your printer, and then install a genuine Lexmark supply or part.

Note: For a list of supported supplies, see the “Ordering supplies” section of the User's Guide or visit www.lexmark.com.


Not enough free space in flash memory for resources [52]

Try one or more of the following:

  • From the printer control panel, select Continue to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.

  • Delete fonts, macros, and other data stored in the flash memory.

  • Upgrade to a larger capacity flash memory card.

    • Note: Downloaded fonts and macros that are not previously stored in the flash memory are deleted.


PPDS font error [50]

Try one or more of the following:

  • From the printer control panel, select Continue to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.

  • If the printer cannot find the requested font, then from the printer control panel, navigate to:

    PPDS menu > Best Fit > On

    The printer will find a similar font and reformat the affected text.

  • Cancel the current print job.


Print quota exceeded. Print job canceled.

Contact your system support person.


Print quota exceeded. Print job incomplete.

Contact your system support person.


Printer had to restart. Last job may be incomplete.

From the printer control panel, touch the select button to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.

For more information, visit http://support.lexmark.com or contact customer support.


Remove paper from standard output bin

Remove the paper stack from the standard bin. The printer automatically detects paper removal and resumes printing.

If removing the paper does not clear the message, then select Continue on the printer control panel. For non-touch-screen printer models, press the select button to confirm.


Replace cartridge, 0 estimated pages remain [88.xy]

Replace the toner cartridge to clear the message and continue printing. For more information, see the instruction sheet that came with the supply or see the “Replacing supplies” section of the User’s Guide.

Note: If you do not have a replacement cartridge, then see the “Ordering supplies” section of the User’s Guide or visit www.lexmark.com.


Replace cartridge, printer region mismatch [42.xy]

Install a toner cartridge that matches the region number of the printer. x indicates the value of the printer region. y indicates the value of the cartridge region. x and y can have the following values:

List of printer and toner cartridge regions
Region number | Region
0 | Global
1 | United States, Canada
2 | European Economic Area (EEA), Switzerland
3 | Asia Pacific, Australia, New Zealand
4 | Latin America
5 | Africa, Middle East, rest of Europe
9 | Invalid

Notes:

  • The x and y values are the .xy of the error code shown on the printer control panel.
  • The x and y values must match for printing to continue.


Replace maintenance kit, 0 estimated pages remain [80.xy]

Contact customer support at http://support.lexmark.com or your service representative, and then report the message. The printer is scheduled for maintenance.


Replace unsupported cartridge [32.xy]

Remove the toner cartridge, and then install a supported one to clear the message and continue printing. For more information, see the instruction sheet that came with the supply or see the “Replacing supplies” section of the User’s Guide.

Note: If you do not have a replacement cartridge, then see the “Ordering supplies” section of the User’s Guide or visit www.lexmark.com.


Replace unsupported imaging unit [32.xy]

Remove the imaging unit, and then install a supported one to clear the message and continue printing. For more information, see the instruction sheet that came with the supply or see the “Replacing supplies” section of the User’s Guide.

Note: If you do not have a replacement imaging unit, then see the “Ordering supplies” section of the User’s Guide or visit www.lexmark.com.


Some held jobs are not restored

Configuration change, some held jobs were not restored [57]

Insufficient memory, some Held Jobs were deleted [37]

Insufficient memory, some held jobs will not be restored [37]

Restore held jobs?

Some held jobs were not restored


Configuration change, some held jobs were not restored [57]

Held jobs are invalidated because of any of the following possible changes in the printer:

  • The printer firmware has been updated.

  • The tray for the print job is removed.

  • The print job is sent from a flash drive that is no longer attached to the USB port.

  • The printer hard disk contains print jobs that were stored when the hard disk was installed in a different printer model.

From the printer control panel, select Continue to clear the message. For non-touch-screen printer models, press the select button to confirm.


Insufficient memory, some Held Jobs were deleted [37]

The printer deleted some held jobs in order to process current jobs.

Select Continue to clear the message. For non-touch-screen printer models, press the select button to confirm.


Insufficient memory, some held jobs will not be restored [37]

Try one or more of the following:

  • From the printer control panel, select Continue to clear the message. For non-touch-screen printer models, press the select button to confirm.

  • Delete other held jobs to free up additional printer memory.


Restore held jobs?

Try one or more of the following:

  • From the printer control panel, select Restore to restore all held jobs stored in the printer hard disk. For non-touch-screen printer models, press the select button to confirm.

  • From the printer control panel, select Do not restore if you do not want any print jobs to be restored. For non-touch-screen printer models, press the select button to confirm.


Some held jobs were not restored

From the printer control panel, select Continue to delete the specified job. For non-touch-screen printer models, press the select button to confirm.

Note: Held jobs that are not restored stay in the printer hard disk and are inaccessible.


Standard network software error [54]

Try one or more of the following:

  • From the printer control panel, select Continue to continue printing. For non-touch-screen printer models, press the select button to confirm.

  • Turn off the printer and then turn it back on.

  • Update the network firmware in the printer or print server. For more information, contact customer support.


Standard USB port disabled [56]

From the printer control panel, select Continue to clear the message. For non-touch-screen printer models, press the select button to confirm.

Notes:

  • The printer discards any data received through the USB port.
  • Make sure the USB Buffer menu is not set to Disabled.


Supply missing or needs replacement

Reinstall missing or unresponsive cartridge [31.xy]

Reinstall missing or unresponsive imaging unit [31.xy]

Replace imaging unit, 0 estimated pages remain [84.xy]

Supply needed to complete job


Reinstall missing or unresponsive cartridge [31.xy]

Try one or more of the following:

  • Check if the toner cartridge is missing. If missing, install the toner cartridge.

    For information on installing the cartridge, see the “Replacing supplies” section of the User’s Guide.

  • If the toner cartridge is installed, then remove the unresponsive toner cartridge, and then reinstall it.

    Note: If the message appears after reinstalling the supply, then the cartridge is defective. Replace the toner cartridge.


Reinstall missing or unresponsive imaging unit [31.xy]

Try one or more of the following:

  • Check if the imaging unit is missing. If missing, install the imaging unit.

    For information on installing the imaging unit, see the “Replacing supplies” section of the User’s Guide.

  • If the imaging unit is installed, then remove the unresponsive imaging unit, and then reinstall it.

    Note: If the message appears after reinstalling the supply, then the imaging unit is defective. Replace the imaging unit.


Replace imaging unit, 0 estimated pages remain [84.xy]

Replace the imaging unit to clear the message and continue printing. For more information, see the instruction sheet that came with the supply or see the “Replacing supplies” section of the User’s Guide.

Note: If you do not have a replacement imaging unit, then see the “Ordering supplies” section of the User’s Guide or visit www.lexmark.com.


Supply needed to complete job

Do either of the following:

  • Install the missing supply to complete the job.

  • Cancel the current job.


Too many flash options installed [58]

  1. Turn off the printer.

  2. Unplug the power cord from the electrical outlet.

  3. Remove the extra flash memory.

  4. Connect the power cord to a properly grounded electrical outlet.

  5. Turn the printer back on.


Too many trays attached [58]

  1. Turn off the printer.

  2. Unplug the power cord from the electrical outlet.

  3. Remove the extra trays.

  4. Connect the power cord to a properly grounded electrical outlet.

  5. Turn the printer back on.


Unformatted flash detected [53]

Try one or more of the following:

  • From the printer control, select Continue to stop the defragmentation and continue printing. For non-touch-screen printer models, press the select button to confirm.

  • Format the flash memory.

    • Note: If the error message remains, then the flash memory may be defective and need to be replaced.


Clearing jams

Paper jams in the front door, rear door, standard bin, and duplex area

Paper jams in the trays and multipurpose feeder

[x]-page jam, open automatic feeder top cover. [28y.xx]


Paper jams in the front door, rear door, standard bin, and duplex area

[x]-page jam, open front door. [20y.xx]

[x]-page jam, open rear door. [20y.xx]

[x]-page jam, clear standard bin. [20y.xx]

[x]-page jam, remove tray 1 to clear duplex. [23y.xx]


[x]-page jam, open front door. [20y.xx]

hot_surface caution icon CAUTION—HOT SURFACE: The inside of the printer might be hot. To reduce the risk of injury from a hot component, allow the surface to cool before touching it.

  1. Press the button on the right side of the printer, and then open the front door.

    Push the release latch on the right side of the printer to open the front door.

  2. Pull the toner cartridge out using the handle.

  3. Lift the green handle, and then pull the imaging unit out of the printer.

    Warning—Potential Damage: Do not touch the shiny blue photoconductor drum under the imaging unit. Doing so may affect the quality of future print jobs.

  4. Place the imaging unit aside on a flat, smooth surface.

    Warning—Potential Damage: Do not expose the imaging unit to direct light for more than 10 minutes. Extended exposure to light may cause print quality problems.

  5. Lift the green flap in front of the printer.

  6. Firmly grasp the jammed paper on each side, and then gently pull it out.

    Note: Make sure all paper fragments are removed.
    Firmly grasp the jammed paper on each side, and then gently pull it out.

  7. Insert the imaging unit by aligning the arrows on the side rails of the unit with the arrows on the side rails inside the printer, and then insert the imaging unit into the printer.

  8. Insert the toner cartridge by aligning the side rails of the cartridge with the arrows on the side rails inside the printer, and then insert the cartridge into the printer.

  9. Close the front door.

  10. From the printer control panel, touch the select icon to clear the message and continue printing. For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button.


[x]-page jam, open rear door. [20y.xx]

  1. Open the front door to loosen the jammed paper in the rear door.

    Push the release latch on the right side of the printer to open the front door.

  2. Gently pull down the rear door.

    hot_surface caution icon CAUTION—HOT SURFACE: The inside of the printer might be hot. To reduce the risk of injury from a hot component, allow the surface to cool before touching it.
    Gently pull down the rear door.

  3. Firmly grasp the jammed paper on each side, and then gently pull it out.

    Note: Make sure all paper fragments are removed.
    Firmly grasp the jammed paper on each side, and then gently pull it out.

  4. Close the rear door, and then the front door.

  5. From the printer control panel, touch the accept button to clear the message and continue printing. For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button.


[x]-page jam, clear standard bin. [20y.xx]

  1. Firmly grasp the jammed paper on each side, and then gently pull it out.

    Note: Make sure all paper fragments are removed.
    Firmly grasp the jammed paper on each side, and then gently pull it out.

  2. From the printer control panel, touch the select icon to clear the message and continue printing. For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button.


[x]-page jam, remove tray 1 to clear duplex. [23y.xx]

hot_surface caution icon CAUTION—HOT SURFACE: The inside of the printer might be hot. To reduce the risk of injury from a hot component, allow the surface to cool before touching it.

  1. Pull the tray completely out of the printer.

    Pull the tray completely out of the printer.

  2. Locate the blue lever, and then pull it down to release the jam.

  3. Firmly grasp the jammed paper on each side, and then gently pull it out.

    Note: Make sure all paper fragments are removed.

  4. Insert the tray.

  5. From the printer control panel, touch the select icon to clear the message and continue printing. For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button.


Paper jams in the trays and multipurpose feeder

[x]-page jam, open tray [x]. [24y.xx]

[x]-page jam, clear manual feeder. [25y.xx]


[x]-page jam, open tray [x]. [24y.xx]

  1. Pull the tray completely out of the printer.

    Note: The message on the printer display indicates the tray where the jammed paper is located.
    Pull the tray completely out of the printer.

  2. Firmly grasp the jammed paper on each side, and then gently pull it out.

    Note: Make sure all paper fragments are removed.

  3. Insert the tray.

  4. From the printer control panel, touch the select icon to clear the message and continue printing. For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button.


[x]-page jam, clear manual feeder. [25y.xx]

  1. From the multipurpose feeder, firmly grasp the jammed paper on each side, and then gently pull it out.

    Note: Make sure all paper fragments are removed.
    From the multipurpose feeder, firmly grasp the jammed paper on each side, and then gently pull it out.

  2. Flex the sheets of paper back and forth to loosen them, and then fan them. Do not fold or crease the paper. Straighten the edges on a level surface.

  3. Reload paper into the multipurpose feeder.

    Note: Make sure the paper guide lightly rests against the edge of the paper.

  4. From the printer control panel, touch the select icon to clear the message and continue printing. For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button.


[x]-page jam, open automatic feeder top cover. [28y.xx]

  1. Remove all original documents from the ADF tray.

    Note: The message is cleared when the pages are removed from the ADF tray.

  2. Open the ADF cover.

  3. Firmly grasp the jammed paper on each side, and then gently pull it out.

    Note: Make sure all paper fragments are removed.

  4. Close the ADF cover.

  5. Straighten the edges of the original documents, then load the original documents into the ADF, and then adjust the paper guide.

  6. From the printer control panel, touch the select icon to clear the message and continue printing. For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button.


Error Recovery Guide